Subject: Ticket Assigned - 2905401511920032022/ warranty / not on the system.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 05:44:59 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  2905401511920032022/ warranty / not on the system. Kashif                    Hello           09:26 AM, 02nd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:26 AM, 02nd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:26 AM, 02nd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:26 AM, 02nd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:26 AM, 02nd Apr                   Ahmed                   Hi this is Ahmed how can I help you today            09:27 AM, 02nd Apr                     Kashif                    Hello Ahmed           09:27 AM, 02nd Apr                     Kashif                    I have purchased a sofa from homebox RAk last week           09:27 AM, 02nd Apr                     Kashif                    I have a complaint about the product           09:28 AM, 02nd Apr                     Kashif                    The fabric of the sofa is coming out and the quality is not same what I have seen in the showroom           09:28 AM, 02nd Apr                   Ahmed                   Could you please share your order number or photo of the order invoice so that I can assist you further?           09:29 AM, 02nd Apr                     Kashif                    Ok           09:29 AM, 02nd Apr                     Kashif                             09:31 AM, 02nd Apr                     Kashif                    Here is the receipt           09:31 AM, 02nd Apr                     Kashif                    It's a very poor quality and not as good as expected           09:33 AM, 02nd Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            09:33 AM, 02nd Apr                     Kashif                    Ok           09:33 AM, 02nd Apr                   Ahmed                   Can you share with us the sofa photos, your active contact number and your email address.           09:35 AM, 02nd Apr                     Kashif                    Sure           09:38 AM, 02nd Apr                     Kashif                             09:38 AM, 02nd Apr                     Kashif                    * File attached - 10a4dee9cef1bf52050479.mp4 *             09:38 AM, 02nd Apr                     Kashif                    * File attached - 71240a9b721705874bc772.mp4 *             09:39 AM, 02nd Apr                     Kashif                    0501587984           09:39 AM, 02nd Apr                     Kashif                    [email-masked]           09:40 AM, 02nd Apr                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           09:42 AM, 02nd Apr                     Kashif                    Thank you Ahmed           09:43 AM, 02nd Apr                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           09:43 AM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4112273